Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

question about the cd-one patch

If you install the patch on your HPUX 11 server (as recommended), and you connect with your netscape browser (on HPUX 11, same box as the server), should you uninstall the browser's current java-plugin and reinstall the patched version from the server?

2 REPLIES
Blue

Re: question about the cd-one patch

If you're talking about the CD-One 4th Edition Java Plug-In patch, then you can remove the previous plug-in, if you want to. After the install, when you login, CW2000 will prompt you to download the new plug-in if there is none present already.

New Member

Re: question about the cd-one patch

Thanks for the reply. Windows clients work fine, and the server does download the appropriated plugin. We are trying to get netscape working from the same box as the server (both on HPUX 11). Currently we have netscape 4.78 with java plugin and runtime environment 1.3.1.01. Question for you: What version of the plugin and JRE is the server running at? Is it possible to have the netscape client running on the same box as the server when they are at different versions ( 1.2.2.04 and 1.3.1.01)? We can open netscape and access the server. It keeps on giving us errors about certificate validation when we attempt to use the device manager.

113
Views
0
Helpful
2
Replies
CreatePlease to create content